.plano-assinatura {
    padding: 50px 2%;    
}

.plano-assinatura h2{
    text-align: center;
    margin-bottom: 20px;
}

.plano-assinatura .box{
    max-width: 500px;
    width: 100%;
    padding: 25px;
    border: 1px solid var(--azul);
    border-radius: 8px;
    background-color: white;
    margin: 0 auto;
}

.plano-assinatura .box p.title{
    text-align: center;
    margin-bottom: 20px;
}

.plano-assinatura .box span{
    display: block;
    text-align: center;
    color: #333;
    margin-bottom: 20px;
}

.plano-assinatura .box strong{
    font-size: 30px;
}

.plano-assinatura .box div{
    display: flex;
    align-items: center;
    gap: 5px;
}

.plano-assinatura .box p{
    margin-bottom: 7px;
}

.plano-assinatura .box i{
    color: var(--azul);
}

.plano-assinatura .btn-azul{
    display: block;
    margin-top: 10px;
    text-align: center;
}


.plano-assinatura .btn-azul i{
    color: white;
}
